aboutsummaryrefslogtreecommitdiffstats
path: root/main
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2009-07-24 08:34:08 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2009-07-24 08:34:08 +0000
commit7f9fc59017784f82bddac56fc691b24f31bad84d (patch)
tree621d1f1aae8b6bf47845a18ae2a7b65678b79d9a /main
parent051d32ee39b9e553b72eb20f13b305d72b738df2 (diff)
downloadaports-7f9fc59017784f82bddac56fc691b24f31bad84d.tar.gz
aports-7f9fc59017784f82bddac56fc691b24f31bad84d.tar.bz2
aports-7f9fc59017784f82bddac56fc691b24f31bad84d.tar.xz
main/perl-unix-syslog: do not hardcode PERL_ARCHLIB
It has moved
Diffstat (limited to 'main')
-rw-r--r--main/perl-unix-syslog/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/perl-unix-syslog/APKBUILD b/main/perl-unix-syslog/APKBUILD
index 59ece194b0..7e26f035ba 100644
--- a/main/perl-unix-syslog/APKBUILD
+++ b/main/perl-unix-syslog/APKBUILD
@@ -17,11 +17,11 @@ build() {
cd "$srcdir/$_realname-$pkgver"
PERL_MM_USE_DEFAULT=1 perl Makefile.PL INSTALLDIRS=vendor \
- PERL_ARCHLIB=/usr/lib/perl5/5.10.0/i686-linux || return 1
+ || return 1
make || return 1
make DESTDIR="$pkgdir" install
# creates file collision among perl modules
- rm $pkgdir/usr/lib/perl5/5.10.0/i686-linux/perllocal.pod
+ rm $pkgdir/usr/lib/perl5/core_perl/perllocal.pod
}
md5sums="73d78e309fe9508ffc9a54d84d79aac9 Unix-Syslog-1.1.tar.gz"